Skip to main content
DELETE
End a relationship

Authorizations

x-api-key
string
header
required

The Minerva API key used for this integration. Manage API keys in the Minerva dashboard under Administration > Developers.

Path Parameters

profileId
string
required

Profile ID. Either end of the relationship can be used.

relationshipId
string
required

Relationship ID.

Body

application/json
endReason
enum<string>
required

Required. no_longer_related, entered_in_error, duplicate_profile or other.

Available options:
no_longer_related,
entered_in_error,
duplicate_profile,
other
Example:

"no_longer_related"

endNote
string

Details, at most 2,000 characters. Required when endReason is other.

Maximum string length: 2000
Example:

"Resigned as director effective 2026-11-20."

Response

The ended relationship.

msg
string
Example:

"OK"

result
object
status
integer
Example:

200